body , .page-content h2.section-head, .left-nav ul.nav li a, .page-content .info-box .square-container .square .text, .footer .indent span, .webform-container .button {
    font-family: Georgia, 'Times New Roman', Times, serif !important;
}

.attorney-card {
    margin-bottom: 2em;
}
.attorney-name {
    color: #fff;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 1em;
}
.attorney-name > a {
    color: #fff;
    font-size: 1.25em;
}

.attorney-details {

}
.attorney-details-container {
    padding: 1em;
}
.accordion ul {
    list-style: none;
    padding: 0;
}
.accordion li {
    
}
.accordion .inner {
    padding-left: 1em;
    overflow: hidden;
    display: none;
}
.accordion .inner.show {
    /* display: block; */
}
.accordion a.toggle {
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    display: block;
    color: #fefefe;
    padding: .75em;
    /* border-radius: 0.15em; */
    transition: background .3s ease;
    text-decoration: none;
}
.accordion a.toggle:hover {
    background: rgba(0, 0, 0, 0.65);
}
.accordion a.toggle h3 {
    position: relative;
}
.accordion a.toggle span {
    position: absolute;
    right:0;
}
.accordion a.toggle span {
    opacity: 1;
    transition: opacity .5s ease-in-out;
}
.opened a.toggle span.plus {
    opacity: 0;
}
.accordion a.toggle span.minus {
    opacity: 0;
}
.accordion .opened a.toggle span.minus {
    opacity: 1;
}
.social a {
    color: #fff;
    opacity: 1;
    transition: opacity .5s ease-in-out;
}
.social a:hover {
    color: #fff;
    opacity: .5;
}
.footer .indent .social {
    padding-bottom: 3em;
    padding-top: 1em;
  }
.social a {
    display: inline-block;
    margin-right: 1em;
    opacity: 1;
    -moz-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -webkit-transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: opacity 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  }
  .social a:hover {
    opacity: .6;
  }
  .social a img {
    width: 25px;
    height: auto;
  }
  .social a h5 {
    text-indent: -10000px;
  }
  .button.email, .button.email:hover, .button.email:visited, .button.email:active {
      color: #fff;
      display: block;
  }
  .footer {
      padding-top: 0 !important;
  }